.small {
	FONT-SIZE: 10px; COLOR: #4d4d4d; FONT-FAMILY: verdana, arial, helvetica
}
.smallwhite {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: verdana, arial, helvetica
}
.header {
	FONT-SIZE: 10px; COLOR: #003300; FONT-FAMILY: verdana, arial, helvetica
}
INPUT {
	BORDER-RIGHT: #333333 1px groove; BORDER-TOP: #333333 1px groove; FONT-SIZE: 10px; BORDER-LEFT: #333333 1px groove; COLOR: #333333; BORDER-BOTTOM: #333333 1px groove; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #e9e9e9
}
TEXTAREA {
	BORDER-RIGHT: #333333 1px groove; BORDER-TOP: #333333 1px groove; FONT-SIZE: 10px; BORDER-LEFT: #333333 1px groove; COLOR: #333333; BORDER-BOTTOM: #333333 1px groove; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #e9e9e9
}
SELECT {
	BORDER-RIGHT: #333333 1px groove; BORDER-TOP: #333333 1px groove; FONT-SIZE: 10px; BORDER-LEFT: #333333 1px groove; COLOR: #333333; BORDER-BOTTOM: #333333 1px groove; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #e9e9e9
}
.check {
	BORDER-RIGHT: #ffffff 1px; BORDER-TOP: #ffffff 1px; FONT-SIZE: 12px; BORDER-LEFT: #ffffff 1px; COLOR: #ffffff; BORDER-BOTTOM: #ffffff 1px; FONT-FAMILY: verdana, arial, helvetica; BACKGROUND-COLOR: #ffffff
}
.txtfld {
	BORDER-RIGHT: #333333 1px groove; BORDER-TOP: #333333 1px groove; FONT-SIZE: 10px; BORDER-LEFT: #333333 1px groove; COLOR: #000000; BORDER-BOTTOM: #333333 1px groove; FONT-FAMILY: verdana, arial, helvetica; BACKGROUND-COLOR: #e9e9e9
}
.button {
	BORDER-RIGHT: #333333 1px groove; BORDER-TOP: #333333 1px groove; FONT-SIZE: 10px; BORDER-LEFT: #333333 1px groove; CURSOR: hand; COLOR: #000000; BORDER-BOTTOM: #333333 1px groove; FONT-FAMILY: verdana, arial, helvetica; BACKGROUND-COLOR: #cecece
}
.menu {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; LIST-STYLE-IMAGE: url(/images/arrow_white.gif); MARGIN: 2px 5px 2px 0px; COLOR: #ffffff; FONT-FAMILY: verdana, arial, helvetica
}
TD {
	FONT-SIZE: 10px; COLOR: #4d4d4d; FONT-FAMILY: verdana, arial, helvetica
}
P {
	FONT-SIZE: 10px; COLOR: #4d4d4d; FONT-FAMILY: verdana, arial, helvetica
}
BR {
	FONT-SIZE: 10px; COLOR: #4d4d4d; FONT-FAMILY: verdana, arial, helvetica
}
OL {
	FONT-SIZE: 10px; COLOR: #4d4d4d; FONT-FAMILY: verdana, arial, helvetica
}
TR {
	FONT-SIZE: 10px; COLOR: #4d4d4d; FONT-FAMILY: verdana, arial, helvetica
}
TH {
	FONT-SIZE: 10px; COLOR: #4d4d4d; FONT-FAMILY: verdana, arial, helvetica
}
TABLE {
	FONT-SIZE: 10px; COLOR: #4d4d4d; FONT-FAMILY: verdana, arial, helvetica
}
UL {
	FONT-SIZE: 10px; LIST-STYLE-IMAGE: url(/images/arrow.gif); COLOR: #4d4d4d; FONT-FAMILY: verdana, arial, helvetica, san-serif
}
LI {
	FONT-SIZE: 10px; LIST-STYLE-IMAGE: url(/images/arrow.gif); COLOR: #4d4d4d; FONT-FAMILY: verdana, arial, helvetica, san-serif
}
BODY {
	BACKGROUND-POSITION: 620px 0px; FONT-SIZE: 10px; BACKGROUND-IMAGE: url(/images/background.gif); BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: verdana, arial, helvetica; BACKGROUND-COLOR: #ffffff
}
A:link {
	FONT-SIZE: 10px; COLOR: #4f724f; FONT-FAMILY: verdana, arial, helvetica
}
A:visited {
	FONT-SIZE: 10px; COLOR: #4f724f; FONT-FAMILY: verdana, arial, helvetica
}
A:active {
	FONT-SIZE: 10px; COLOR: #4f724f; FONT-FAMILY: verdana, arial, helvetica
}
A:hover {
	FONT-SIZE: 10px; COLOR: #4f724f; FONT-FAMILY: verdana, arial, helvetica
}
A.menulink:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN: 2px 5px 2px 0px; COLOR: #ffffff; FONT-FAMILY: verdana, arial, helvetica; TEXT-DECORATION: none
}
A.menulink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN: 2px 5px 2px 0px; COLOR: #ffffff; FONT-FAMILY: verdana, arial, helvetica; TEXT-DECORATION: none
}
A.menulink:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN: 2px 5px 2px 0px; COLOR: #4f724f; FONT-FAMILY: verdana, arial, helvetica; TEXT-DECORATION: none
}
A.menulink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN: 2px 5px 2px 0px; COLOR: #4f724f; FONT-FAMILY: verdana, arial, helvetica; TEXT-DECORATION: none
}

